.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-10b77650-9ea4-474f-987c-8b6d05de0f7e {
margin-bottom: 0px !important;
}
.lfr-layout-structure-item-3879d334-e6a3-37da-c219-8d369da47a56 {
background-color: #F5F5F5 !important;
}
